# Variables


## Supported Types

### `str`

```python
value: str = /* values here */
```

### `components.InputText`

```python
value: components.InputText = /* values here */
```

### `components.InputImage`

```python
value: components.InputImage = /* values here */
```

### `components.InputFile`

```python
value: components.InputFile = /* values here */
```

